Page MenuHomePhabricator

cronspam: cross-validate-accounts
Closed, ResolvedPublic

Description

This is sent to root@ and it's not clear if the information is relevant to everybody behind that alias.

If some team or someone is directly responsible for it, it might be better to send it directly to them.

Event Timeline

GTirloni created this task.Mar 26 2019, 1:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2019, 1:10 PM
Dzahn added a subscriber: Dzahn.Mar 27 2019, 1:39 PM

I would say the team responsible is the entire SRE which historically was the same as people receiving root mail.

GTirloni removed a subscriber: GTirloni.Apr 3 2019, 10:19 AM
fgiunchedi triaged this task as Medium priority.Apr 9 2019, 8:38 AM
MoritzMuehlenhoff closed this task as Resolved.Apr 9 2019, 10:48 AM
MoritzMuehlenhoff claimed this task.

I would say the team responsible is the entire SRE which historically was the same as people receiving root mail.

Ack, closing.